zhetf2.f(3)

NAME
zhetf2.f

SYNOPSIS

  Functions/Subroutines
subroutine zhetf2 (UPLO, N, A, LDA, IPIV, INFO)
ZHETF2 computes the factorization of a complex Hermitian matrix, using the diagonal pivoting method (unblocked algorithm, calling Level 2 BLAS).

Author

Generated automatically by Doxygen for LAPACK from the source code.